Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225730 - Merge Review: eog
Summary: Merge Review: eog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:33 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-11 01:37:59 UTC
dakingun: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:33:22 UTC
Fedora Merge Review: eog

http://cvs.fedora.redhat.com/viewcvs/devel/eog/
Initial Owner: besfahbo@redhat.com

Comment 1 Deji Akingunola 2007-04-14 17:30:51 UTC
GOOD:
* Package name conforms to the Fedora Naming Guidelines
* Group and License tags properly in place
* Locales handled correctly
* All necessary BuildRequires listed.
* No file duplicates
* Package builds OK in Mock.
* Source matches upstream
md5sum: 32f4cd4cd3108522eccf0b8fd85c8bbd  eog-2.18.0.1.tar.bz2

rpmlint warnings (no so serious);
$ rpmlint eog-2.18.0.1-2.fc7.src.rpm
W: eog mixed-use-of-spaces-and-tabs (spaces: line 16, tab: line 78)
$ rpmlint eog-2.18.0.1-2.fc7.x86_64.rpm
W: eog non-conffile-in-etc /etc/gconf/schemas/eog.schemas

APPROVED.


Comment 2 Matthias Clasen 2007-08-11 01:37:59 UTC
Review done.


Note You need to log in before you can comment on or make changes to this bug.